/*
Theme Name: Multipurpose Portfolio Child
Theme URI: https://www.themesglance.com/themes/free-wordpress-portfolio-themes/
Template: multipurpose-portfolio
Author: Themesglance
Author URI: https://www.themesglance.com/
Description: Multipurpose portfolio theme is available in the market and is highly suitable for digital agencies as well as creative portfolios. It is also good for the illustrators, content creator and design studios. If you are interested in a portfolio business, this is a good choice for you and you can easily make the corporate a well as personal websites. This theme is known for its perfection because of the trendy as well as lovely looks and all your works can be showcased online in a very professional and well organised way. This theme perfectly suits the graphic designers, digital agencies, web designers and for any purpose related to art. This is a theme of multipurpose category and you can find multiple unique layouts. If you are interested in buying this in a package, you will get multiple unique demos and besides this, It is user friendly with the personalization options and comprises of multiple layout options. It is SEO friendly and comes with a secure and clean code. Multipurpose portfolio WP theme has some very crucial features like the styling options and the call to action button [CTA]. demo: https://themesglance.com/multipurpose-portfolio-pro/
Version: 1.0.1
*/

/* import default parent styles */
@import url("../multipurpose-portfolio/style.css");

/* @media (min-width: 768px) {
    .container, .navbar {
        width: 750px !important;
    }
} */
.fixedwidthz {
    width: 1170px !important;
    max-width: none !important;
}
/* #footer > .footerinner, #footer > .inner {
        width: 1170px !important;
        display: block;
    } */
@media (max-width: 992px) {
    .container, .navbar {
        width: 1170px !important;
    }


}
@media (min-width: 1200px) {
    .container, .navbar {
        width: 1170px !important;
    }
}

.post-content img {
   border: none !important;
   padding: 0;
}
img,
a img,
.aligncenter,
img.aligncenter {
	border: 0;
}

.toggle .toggleMenu {
	background-color: #bf96c0;
}
.logo {
	background: #bf96c0;
}

h1.page-title, h1.search-title, #sidebar h3 {
  background: #bf96c0 !important;
}

#sidebar .widget {
  border: 0;
}
.title-box .container h1 {
	color: #bf96c0;
}

.navbar-collapse.collapse {
  display: block!important;
}

.navbar-nav>li, .navbar-nav {
  float: left !important;
}

.navbar-nav.navbar-right:last-child {
  margin-right: -15px !important;
}

.navbar-right {
  float: right!important;
}
.post-info {
	background: #bf96c0;
}
#sidebar input[type="submit"] {
	background: #bf96c0;
}
input.search-field {
	border: 1px solid #bf96c0;
	color: #bf96c0;
}
.blog-sec {
	border: 1px solid #bf96c0;
}
.blogbtn a {
	background: #bf96c0;
}
.blog-sec h3 a {
	color: #bf96c0;
}
.pagination .current {
	background: #bf96c0;
	border: 1px solid #bf96c0;
}
#wrapper h1, a, #header .nav ul li a:hover {
	color: #bf96c0;
}
#comments input[type="submit"].submit {
	background: #bf96c0;
}
#header .nav ul li:hover > ul li a {
	background: #bf96c0;
	border-top: 2px solid #bf96c0;
}
